
Foreman - Feature #26564

Add information about OS in listing VMware VMs

04/09/2019 08:19 AM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6665,

https://github.com/theforeman/foreman/p

ull/6423

  

Description

Related issues:

Related to Foreman - Feature #26558: Show more information in the vmware VMs ... Duplicate

Related to Foreman - Feature #26317: Add more columns to Virtual Machine view New

Precedes Foreman - Feature #26569: Show hypervisor and hide power status in V... Closed

Associated revisions

Revision a38a34e6 - 04/10/2019 07:28 AM - Ondřej Ezr

Fixes #26564 - show OS on vmware VMs listing

History

#1 - 04/09/2019 08:19 AM - Ondřej Ezr

- Related to Feature #26558: Show more information in the vmware VMs listing added

#2 - 04/09/2019 08:20 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6665 added

#3 - 04/09/2019 10:06 AM - Ondřej Ezr

- Related to Feature #26317: Add more columns to Virtual Machine view added

#4 - 04/09/2019 02:04 PM - Ondřej Ezr

- Precedes Feature #26569: Show hypervisor and hide power status in VMware VMs listing added

#5 - 04/10/2019 07:29 AM - Tomer Brisker

- Fixed in Releases 1.22.0 added

#6 - 04/10/2019 08:01 AM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset a38a34e663f0828471f734df7e3884e88b62607c.

#7 - 04/22/2019 10:36 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6423 added
